﻿/*
    Dodgy code by James - replace entire file with grid & proper CSS
*/

/* Small Desktop / ipad on side*/
@media screen and (max-width: 1200px) {
	html .addthis_counter.addthis_pill_style.addthis_nonzero a.addthis_button_expanded { display:none !important; }
	html .ShareResponsive { margin-right:-70px !important; }
	.HeaderTop .grid_5 { width:310px !important; margin: 0px 0px !important;}
    #Container { width: 860px; }/*860*/
    .container_12 {width: 860px;}/*860*/
    .grid_12 { width: 820px !important;}/*820*/
    
	#RightColumn { 
		width:641px !important;
		margin:0px 0px 10px 220px !important;
		padding:0px !important;
		background:none !important;
	}
	
	#RightColumn .FirstChild { float:left; width:300px; margin:0px 0px 20px 20px; }
	#RightColumn .EvenChild { margin-left:0px; }
	
	#RightColumn .RightColumnDivider { float:left; width:100%; margin:0px 0px 20px; display:block !important; }

	#RightColumn .BorderLeftMedium { display:none; }
	#RightColumn .BorderRightMedium { display:none; }

    #Page {
        background-image: url(../images/page-border-medium.png) !important;
        background-repeat: repeat-y;
        background-position: top center;
    }
    
    #PageContainer {
        padding-bottom: 10px;
		background:none !important;
    }
    .footer {
        background-image: url(../images/footer-medium.png);
        background-repeat: no-repeat;
        background-position:top center;
        background-position:top center;
        background-color: #ffffff;
    }
    footer .Brands { width: 784px !important; }
    header .SeachBox {background-image: none;}
    header .SeachBox {width: 180px;}
    #BookSlider ul li {
        display: inline-block;
        float: left;
        margin-right: 3px;
        position: relative;
    }
    footer .Genre.Left {
        width: 140px;
    }
    #Navigation .nav-6 { /*AUNZUpdate */
        width: 13%;
    }
    #Navigation .nav-9 /*AUNZUpdate */
    {
        width: 12%;
    }
     #Navigation .nav-9 img /*AUNZUpdate */
    {
        display: none;
    }
    #Navigation #Header_MyDetails a  /*AUNZUpdate */
    {
        padding: 15px 0;
        height: auto;
    }
    .Breadcrumbs /*AUNZUpdate */
    {
        width: 500px;
        margin-top: 10px;
    }
    header .Search { /*AUNZUpdate */
        background-color: transparent;
        float: right;
        /* margin-top: -4px;
        padding: 2px 2px 2px 1px; */
        position: relative;
        text-align: center;
        /* top: 15px;
        width: 340px; */
    }
    footer .MainLinks {margin-left: 40px; margin-bottom: 10px;}
    footer .Follow {
        margin-right: 40%;
        margin-top: 10px;
        float: right;
    }


	.prhMiddle {margin-left: 190px;}


}

/* Tablet / ipad upright 
@media screen and (max-width: 920px) {
    #Container { width: 660px; }
    .container_12 {width: 660px;}
    .grid_12 { width: auto !important;}
    #CommunityStrip .Container { width: 100%; }
    #LeftColumn { display: none; } 
    #RightColumn { display: none; }
    #PageContainer {
        padding-bottom: 10px;
        background-image: none;
        background-repeat: repeat-y;
        background-position: top center;
    }
        .footer {
        background-image: url(../images/footer-small.gif);
        background-repeat: no-repeat;
        background-position: 44% top;
        *background-position: 50% top;
        background-color: #ffffff;
    }
    #Navigation li a {
        font-size: 12px;
    }
    footer .Brands { width: 800px !important; }
}*/

/* Mobile */
/*@media screen and (max-width: 340px) {
    body { font-size: 14px; }
    #Container { width: 320px; }
    .container_30 {width: 320px;}
    .grid_30 { width: auto !important;}
    #Navigation {display: none;}
    #MiddleColumn { width: 280px;  }
    #MiddleColumn h1 { clear: both; }
    #CommunityStrip { display: none; }
    #LeftColumn { display: none; } 
    #RightColumn { display: none; }
    .Banners, .Brands, .Sitemap { display:none; }
    .footer {
        background-image: url(../images/footer-small.gif);
        background-repeat: no-repeat;
        background-position: 44% top;
        *background-position: 50% top;
        background-color: #ffffff;
    }
}

footer .Banners {
    height: 140px;
    overflow: hidden;
    text-align: center;
}*/